@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 100;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-UltraLight-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-ExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 200;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-ExtraLight-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 300;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Light-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Medium-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Regular-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 600;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-SemiBold-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 700;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Bold-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Sofia Pro';
	font-style: italic;
	font-weight: 800;
	font-display: auto;
	src: url('https://skeddy.net/wp-content/uploads/2019/11/Sofia-Pro-Black-Italic.ttf') format('truetype');
}